*, html {
	margin: 0;
	padding: 0;
}
html, body {
     height: 100%;
}
body {
	background: ##EEE8D2;	
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	line-height: 1.25em;
}
#page {
	text-align: left;
	width: 600px;
}
#flashcontent {
	background-color: ##EEE8D2;
}